Subject: Re: [ANN] egcs-1.0.2, binutils-980303 for Cygwin32 b19
From: [email-masked] (Michael Hirmke)

24 Mar 1998 10:19:46 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Mumit,

>I've uploaded the pre-built binaries for egcs-1.0.2 and binutils-980303
>to my ftp server. These are meant to replace the b19 compiler and binary
>utilities, so the pathnames are compatible with b19.

I followed the discussion about cygwin, mingw and egcs for some time
now, but I'd like to get a summary about what purpose serves each of
these packages. From the discussions I got a somewhat limited impression
on how to use them, but that's not enough.
Can anyone give such a summary or perhaps just point to an existing one ?

[...]
>
>Mumit

Thx and bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://minimike.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".